Loading...
Searching...
No Matches
OracleSqlUtil Namespace Reference

the OracleSqlUtilBase namespace contains all the objects in the OracleSqlUtilBase module More...

## Functions

OracleDatabase | get_database (AbstractDatasource nds, *hash< auto > opts)
| returns an OracleDatabase object corresponding to the arguments
OracleTable | get_table (AbstractDatasource nds, string nname, *hash< auto > opts)
| returns an OracleTable object corresponding to the arguments

## Detailed Description

the OracleSqlUtilBase namespace contains all the objects in the OracleSqlUtilBase module